uuid: f29eedee-1461-4d7d-bc66-ddea60e65d68
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 35CefWbnzaiytcg3acexxz_GTvuwIjYd_ZTcmmR-tXA
id: zxx
label: 'Not applicable'
direction: ltr
weight: 3
locked: true
